<?php
$z[0]=Array("field","沙坡鸣钟,沙坡鸣钟介绍,沙坡头区",0,71);
$z[0][4]['name']="keywords";
$z[1]=Array("field","沙坡鸣钟——是中卫八景之一。位于中卫城西，过迎水桥，驶进浩瀚无垠的腾格里沙漠；绿洲上面，是高达近百米的大沙丘，直逼黄河左岸。在2000多米的沙堤中间，有一段坡最陡，势最险。这就是自然奇观、“会唱歌的沙漠”——鸣沙山的“沙坡鸣钟”。这里的沙子，一",73,357);
$z[1][4]['name']="description";
$z[2]=Array("field","沙坡鸣钟_沙坡头区沙坡鸣钟旅游",359,426);
$z[2][4]['name']="title";
$z[3]=Array("field","",428,467);
$z[3][4]['name']="writer";
$z[4]=Array("field","",469,508);
$z[4][4]['name']="source";
$z[5]=Array("field","",510,550);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　\n</p><p>　　沙坡鸣钟——是中卫八景之一。位于中卫城西，过迎水桥，驶进浩瀚无垠的腾格里沙漠；绿洲上面，是高达近百米的大沙丘，直逼黄河左岸。在2000多米的沙堤中间，有一段坡最陡，势最险。这就是自然奇观、“会唱歌的沙漠”——鸣沙山的“沙坡鸣钟”。这里的沙子，一年四季都能发出一种奇妙的声音。如果登上坡顶，顺势下滑，即刻会听到嗡嗡嗡的轰鸣。<div align=center style=\"margin:0 0 0 5px\"></div>",552,970);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c140525/1400c91T31450-1U27.gif",972,1057);
$z[7][4]['name']="litpic";

?>